name: Notification
form: $/tps/shops/models/notification/fields.yaml
modelClass: Tps\Shops\Models\Notification
defaultRedirect: tps/shops/notification
create:
    redirect: 'tps/shops/notification/update/:id'
    redirectClose: tps/shops/notification
update:
    redirect: tps/shops/notification
    redirectClose: tps/shops/notification
